RubyGems Navigation menu

learnosity-sdk 0.2.0

SDK to interact with Learnosity APIs

Versions:

  1. 0.2.1 - January 08, 2020 (29.5 KB)
  2. 0.2.0 - August 12, 2019 (30 KB)
  3. 0.1.0 - May 10, 2017 (28 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler >= 1.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Olivier Mehani, learnosity

    SHA 256 checksum:

    33aaae79cfc64f490e8aac0f3100935c8f58b946922cdff956901b704c2d79e2

    Total downloads 59,853

    For this version 1,381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: